/* Custom para pruebas en gubuy */

/* A mano creo estilos en la custom-home para que el menú ParentNav que funciona en PB, funcione en gubuy como lateral en móvil y barra visible en escritorio */
/**/

@media screen and (max-width: 992px) {
}


/*

@media screen and (min-width: 992px) {
	.ParentNav {
		display: block;
		background-color: #003DA5;
    color: #fff;
    position: relative;
    z-index: 9999;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    max-width: none;
	  transform: none !important;
		transition: none !important;
	}
			
	.ParentNav-wrap {	
		box-shadow: none;
		float: none;
		
		margin-left: auto;
    margin-right: auto;
    padding-left: 12px;
    padding-right: 12px;
    max-width: 1304px;
		
	}
	
	.ParentNav-wrap:after, 
	.ParentNav-wrap:before {
    display: table;
    content: '';
	}
	
	.ParentNav-header {
		display: none;
	}
	
	.ParentNav-body {
    font-size: 1em;
		left: -1.5rem;
    position: relative;
	}
	
	.ParentNav-item {
    display: table-cell;
    text-align: center;
		width: auto;
	}
	
	.ParentNav-item > span, 
	a.ParentNav-item {
    padding: 0.875em 1.5em;
		font-weight: 600;
}
	
	.ParentNav-body .has-submenu > span:after {
		content: none;
	}
}
*/


/* Estos estilos se deberían corregir eliminando los estilos que están más arriba en esta hoja custom-home y que ya pisan estilos de Portal Base */
/*
@media screen and (min-width: 992px) {
	.ParentNav {
		display: none;
	}
	
	.Nav a:hover {
		color: #FFFFFF;
	}
	
	.Nav-item:focus, 
	.Nav-item.hover {
    color: #fff;
    text-decoration: none;
    background-color: #003DA5;
	}
	
	.Nav-item.hover a {
		background-color: #042f62;
	}
	
	.Nav-subnav a:hover, 
	.Nav-subnav a:focus {
    text-decoration: none;
    background-color: #003DA5;
	}
	
}
*/
